1. Reklam


    1. joysro
      ledas
      jungler
      keasro
      zeus
      karantina

Mac'te güncelleme gerektiren kritik açıklar


  1. Arcadia

    Arcadia Old School olduser rank8

    Kayıt:
    8 Eylül 2009
    Mesajlar:
    5.786
    Beğenilen Mesajlar:
    0
    Ödül Puanları:
    36
    [​IMG]

    Mac kullanıcılarını güvenlik açıklarından daha çok tehdit eden bir şey varsa o da umursamazlık. Virüslerden zarar görmeyeceğine güvenen kullanıcıları, saldırganların hedefi olabiliyor. Mac'ler güncelleme olmazsa, güncel olmayan kritik açıklardan bile zarar görebiliyor.

    Mac OS X 10.5.8 geniş bir yelpazedeki güvenlik açıklarını kapatıyor. Bunlar yine son zamanların popüler metodu olan zararlı yazılım bulaştırılmış internet sitelerindeki resimlerden veya XML dosyalarından bulaşıyor.

    Mac kullanıcıları Windows'u hedef alan zararlılardan korunsa da Mac'e özgü zararlı sayısında bir artış var. Bunun en büyük kanıtı Apple'ın yeni işletim sistemi Snow Leopard'da yer alan güvenlik önlemleri. Yazılım güncellemesi sayesinde bunların çoğundan korunmak mümkün. Elbette sadece işletim sisteminin kendisini güncellemek yetersiz. Eski ve açıklarla dolu Adobe Flash sürümlerinden ve her türlü yazılımın, eklentinin eski sürümlerinden de, daha önce pek çok haberde belirttiğimiz gibi kurtulmak gerekiyor.